@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.skin-grayish :where(.navi-in, .navi-footer-in) a {
    color: #ffffff;
}

.skin-grayish .navi-in .search-menu-icon span::before {
    color: #ffffff;
}

.tagline {
    color: #ffffff;
}

.skin-grayish .footer {
    background-color: var(--topHeaderNaviBgColor);
}

.skin-grayish .copyright {
    opacity: 1;
    color: #ffffff;
}

.skin-grayish.front-top-page .skinadd-topmv-scroll {
    color: #ffffff;
}

.skinadd-topmv-scroll__txt {
	color: transparent;
}


.skin-grayish #navi-in [class^="icon-"], .skin-grayish #navi-in [class*=" icon-"], .skin-grayish .menu-content .menu-drawer [class^="icon-"], .skin-grayish .menu-content .menu-drawer [class*=" icon-"] {
    color: #ffffff;
}

.skin-grayish.front-top-page .skinadd-topmv-scroll::before {
	border-width: 0px 0px 5px 5px;
	width: 40px;
	height: 40px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
  
  .skin-grayish .mobile-menu-buttons .menu-button, .skin-grayish .mobile-menu-buttons .menu-button>a, .skin-grayish .sidebar-menu-content .sidebar-menu-close-button {
        color: #ffffff;
    }
  
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
